// 重置
@import "~@fekit/mc-base";

body {
  background: #fff;
  font-size: 14px;
  padding: 1rem;
}

#title {
  margin: 1rem;
  text-align: center;
  font-size: 1.2rem;
}

h4 {
  color: #ff444d;
}

#area {
  width: 6.8em;
  height: 4.7em;
  margin: 0 auto;

  & > div {
    font-size: .1em;
  }

  p {
    font-size: 2.8em;
    text-align: center;
    color: #4eaa52;
  }

  .z-area {
    width: 32em;
    height: 42em;
    border: 1px solid #ccc;
    padding: 2em;
  }

  .area-one {
    float: left
  }

  .area-two {
    float: right;
  }

  .z-area-img {
    width: 28em;
    height: 28em;
    background: #ccc;
    margin-left: -1px;
  }

  .z-area-price {
    font-size: 3.8em;
    color: #ff2f3d;
    margin: .1em 0 .1em -1px;
  }

  .z-area-title {
    font-size: 2.4em;
    margin-left: -1px;
  }
}

pre {
  font-size: 10px;
}
